CREATE TABLE `user_played_place` (
    `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
    `user_id` int(10) unsigned NOT NULL,
    `place_id` int(10) unsigned NOT NULL,
    `last_time` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
    `occurrences` int(10) NOT NULL DEFAULT 1,
    PRIMARY KEY(`id`),
    KEY `user_id` (`user_id`),
    KEY `place_id` (`place_id`),
    CONSTRAINT `user_played_place_user_id` FOREIGN KEY (`user_id`) REFERENCES `users` (`id`),
    CONSTRAINT `user_played_place_place_id` FOREIGN KEY (`place_id`) REFERENCES `places` (`id`)
) ENGINE = InnoDB DEFAULT CHARSET = utf8mb4;
